<app-navbar></app-navbar>
<app-toasts aria-live="polite" aria-atomic="true"></app-toasts>
<ngx-spinner
  bdColor = "rgba(0, 0, 0, 0.8)"
  size = "large"
  color = "#fff"
  type = "timer"
  [fullScreen] = "true">
  <p style="color: white" > Cargando... </p>
</ngx-spinner>
<router-outlet></router-outlet>
<app-footer></app-footer>
<a href="https://api.whatsapp.com/send?phone=+525633001665&text=Hola%21%20Quisiera%20m%C3%A1s%20informaci%C3%B3n." class="float" target="_blank">
  <fa-icon [icon]="faWhatsapp" class="my-float"></fa-icon>
</a>

